{
    "path": "$OET_PATH/testcases/function_test/pkg_test/codenarc/codenarc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_codenarc_install_upgrade",
            "desc": "测试软件包 codenarc 的升级功能，验证升级后软件包版本是否正确",
            "machine num": 1
        }
    ]
}